<!DOCTYPE html>
<html lang="en">
<head>
<meta charset="utf-8">
<meta name="viewport" content="width=device-width, initial-scale=1">
<title>Employee Add</title>

<link rel="stylesheet" href="https://fonts.googleapis.com/css?family=Source+Sans+Pro:300,400,400i,700&display=fallback">

<link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/6.3.0/css/all.min.css"/>

<link rel="stylesheet" href="../dist/css/adminlte.min.css?v=3.2.0">

<link rel="stylesheet" href="./css/style.css">
</head>

<body>
    <div class="container-fluid min-vh-100">
        <!-- Navbar -->
        <nav
            class="navbar navbar-expand navbar-white navbar-light">
            <a href="../admin-manage.html?page=6" class="btn btn-back btn-info"><i class="fa-solid fa-circle-arrow-left"></i> Back</a> 
            <ul class="navbar-nav ml-auto">
                <li class="nav-item dropdown">
                    <a class="nav-link" data-toggle="dropdown" href="#">
                        <i class="far fa-comments"></i>
                        <span class="badge badge-danger navbar-badge"
                            >3</span
                        >
                    </a>

                </li>

                <li class="nav-item dropdown">
                    <a class="nav-link" data-toggle="dropdown" href="#">
                        <i class="far fa-bell"></i>
                        <span class="badge badge-warning navbar-badge"
                            >15</span
                        >
                    </a>
                </li>
                <li class="nav-item">
                    <a
                        class="nav-link"
                        data-widget="fullscreen"
                        href="#"
                        role="button"
                    >
                        <i class="fas fa-expand-arrows-alt"></i>
                    </a>
                </li>
            </ul>   
        </nav>
        <!-- Main content -->
        <div class="main-content">
            <div class="card col-12 col-lg-6 col-sm-10">
                <div class="card-header p-2">
                    <div class="container">
                        <div class="row mb-2">
                            <div class="col-sm-6">
                                <h1 id = "title-table">Employee</h1>
                            </div>
                        </div>
                    </div>
                    <ul class="nav nav-pills">
                        <li class="nav-item"><a class="nav-link active" href="#information1" data-toggle="tab">Information 1</a></li>
                        <li class="nav-item"><a class="nav-link" href="#information2" data-toggle="tab">Information 2</a></li>
                    </ul>
                </div>
                <div class="card-body">
                    <div class="tab-content">
                        <!-- tab 1 -->
                        <div class="tab-pane active" id="information1">
                            <div class="col-12">
                                <div class="form-group row">
                                    <label class="col-sm-2 col-form-label">First name</label>
                                    <div class="col-sm-10">
                                        <input type="text" class="form-control" id="inp-first-name" placeholder="First Name">
                                    </div>
                                </div>
                                <div class="form-group row">
                                    <label class="col-sm-2 col-form-label">Last Name</label>
                                    <div class="col-sm-10">
                                        <input type="text" class="form-control" id="inp-last-name" placeholder="Last Name">
                                    </div>
                                </div>
                                <div class="form-group row">
                                    <label class="col-sm-2 col-form-label">Address</label>
                                    <div class="col-sm-10">
                                        <input type="text" class="form-control" id="inp-address" placeholder="Address">
                                    </div>
                                </div>
                                <div class="form-group row">
                                    <label class="col-sm-2 col-form-label">Birth Date</label>
                                    <div class="col-sm-10">
                                        <input type="text" class="form-control" id="inp-birth-date" placeholder="Birth Date">
                                    </div>
                                </div>
                                <div class="form-group row">
                                    <label class="col-sm-2 col-form-label">Country</label>
                                    <div class="col-sm-10">
                                        <input type="text" class="form-control" id="inp-country" placeholder="Country">
                                    </div>
                                </div>
                                <div class="form-group row">
                                    <label class="col-sm-2 col-form-label">City</label>
                                    <div class="col-sm-10">
                                        <input type="text" class="form-control" id="inp-city" placeholder="City">
                                    </div>
                                </div>
                                <div class="form-group row">
                                    <label class="col-sm-2 col-form-label">Home Phone</label>
                                    <div class="col-sm-10">
                                        <input type="text" class="form-control" id="inp-home-phone" placeholder="Home Phone">
                                    </div>
                                </div>
                                <div class="form-group row">
                                    <label class="col-sm-2 col-form-label">Username</label>
                                    <div class="col-sm-10">
                                        <input type="text" class="form-control" id="inp-username" placeholder="Username">
                                    </div>
                                </div>
                                <div class="form-group row">
                                    <label class="col-sm-2 col-form-label">Password</label>
                                    <div class="col-sm-10">
                                        <input type="text" class="form-control" id="inp-password" placeholder="Password">
                                    </div>
                                </div>
                                <div class="form-group row">
                                    <label class="col-sm-2 col-form-label">Email</label>
                                    <div class="col-sm-10">
                                        <input type="text" class="form-control" id="inp-email" placeholder="Email">
                                    </div>
                                </div>
                            </div> 
                        </div>

                        <!-- tab 2 -->
                        <div class="tab-pane" id="information2">
                            <div class="col-12">
                                <div class="form-group row">
                                    <label class="col-sm-2 col-form-label" >Extension</label>
                                    <div class="col-sm-10">
                                        <input type="text" class="form-control" id="inp-extension" placeholder="Extension">
                                    </div>
                                </div>
                                <div class="form-group row">
                                    <label class="col-sm-2 col-form-label">Hire Date</label>
                                    <div class="col-sm-10">
                                        <input type="text" class="form-control" id="inp-hire-date" placeholder="Hire Date">
                                    </div>
                                </div>
                                <div class="form-group row">
                                    <label class="col-sm-2 col-form-label">Postal Code</label>
                                    <div class="col-sm-10">
                                        <input type="number" class="form-control" id="inp-postal-code" placeholder="Postal Code">
                                    </div>
                                </div>
                                <div class="form-group row">
                                    <label class="col-sm-2 col-form-label">Photo(Link)</label>
                                    <div class="col-sm-10">
                                        <input type="text" class="form-control" id="inp-photo" placeholder="Photo(Link)">
                                    </div>
                                </div>
                                <div class="form-group row">
                                    <label class="col-sm-2 col-form-label">Profile</label>
                                    <div class="col-sm-10">
                                        <input type="text" class="form-control" id="inp-profile" placeholder="Profile">
                                    </div>
                                </div>
                                <div class="form-group row">
                                    <label class="col-sm-2 col-form-label">Region</label>
                                    <div class="col-sm-10">
                                        <input type="text" class="form-control" id="inp-region" placeholder="Region">
                                    </div>
                                </div>
                                <div class="form-group row">
                                    <label class="col-sm-2 col-form-label">Notes</label>
                                    <div class="col-sm-10">
                                        <input type="text" class="form-control" id="inp-notes" placeholder="Notes">
                                    </div>
                                </div>
                                <div class="form-group row">
                                    <label class="col-sm-2 col-form-label">Title</label>
                                    <div class="col-sm-10">
                                        <input type="text" class="form-control" id="inp-title" placeholder="Title">
                                    </div>
                                </div>
                                <div class="form-group row">
                                    <label class="col-sm-2 col-form-label">Title Of Courtesy</label>
                                    <div class="col-sm-10">
                                        <input type="text" class="form-control" id="inp-title-of-courtesy" placeholder="Title Of Courtesy">
                                    </div>
                                </div>
                                <div class="form-group row">
                                    <label class="col-sm-2 col-form-label">User Level</label>
                                    <div class="col-sm-10">
                                        <input type="number" class="form-control" id="inp-user-level" placeholder="User Level">
                                    </div>
                                </div>
                            </div> 
                        </div>
                        <div class="form-group row">
                            <div class="offset-sm-2 col-sm-10">
                                <button id="btn-add" class="btn btn-success">Add</button>
                                <a href="../admin-manage.html?page=6" class="btn btn-back btn-warning"><i class="fa-solid fa-circle-arrow-left"></i> Cancel</a>
                            </div>
                        </div>
                    </div>
                </div>
        </div>
        </div>
    </div>

<script src="../plugins/jquery/jquery.min.js"></script>

<script src="../plugins/bootstrap/js/bootstrap.bundle.min.js"></script>
    
<script src="../dist/js/adminlte.min.js?v=3.2.0"></script>
    
<script src="./js/employee-add.js"></script>
</body>
</html>